Debian DLA-94-1:php5 のセキュリティ更新

high Nessus プラグイン ID 82239
扶養家族が見つかりません